package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 执行设备
 * @author zjx
 */

@Getter
@AllArgsConstructor
public enum exeDevEnum {

    WMS("WMS","WMS"),
    WCS("WCS","WCS"),
    BCR("BCR","BCR"),
    AGV("AGV","AGV"),
    DPS("DPS","DPS"),
    ;

    private String value;
    private String desc;
}
